YawPitchRollMagneticAccelerationAndAngularRatesRegister Struct Reference
Register Structures

Structure representing the Yaw, Pitch, Roll, Magnetic, Acceleration and Angular Rates register. More...

`#include <sensors.h>`

## Data Fields

vec3f | yawPitchRoll
| The YawPitchRoll field.
vec3f | mag
| The Mag field.
vec3f | accel
| The Accel field.
vec3f | gyro
| The Gyro field.

## Detailed Description

Structure representing the Yaw, Pitch, Roll, Magnetic, Acceleration and Angular Rates register.

Examples:
  sensor/main.c.

The documentation for this struct was generated from the following file:

- sensors.h